ISO(1)

NAME
iso - quickly change console font and application character map into specified ISO-8859 encoding

SYNOPSIS
iso [number]

DESCRIPTION
This manual page documents the iso command.

iso is a simple shell script that selects console font and ACM corresponding to number

If no number is given, ISO-8859-1 encoding is used

Currently, number can be one of 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 13, 14, 15, 16

AUTHOR
This manual page was written by Radovan Garabík <garabik @ kassiopeia.juls.savba.sk>, for the fonty-rg package.

COMMENT
This manpage is in UTF-8 encoding. This is intentional.